local fn = _gn(0x3C5FD37B5499582E)
--- _NET_GAMESERVER_BEGIN_SERVICE
function Global.NetworkShopBeginService(categoryHash, itemHash, actionTypeHash, value, flags)
	return _in2(fn, _i, _ch(categoryHash), _ch(itemHash), _ch(actionTypeHash), value, flags, _r)
end
